@font-face {
  font-family: 'Spantaran';
  /* Safari, Android, iOS */
  src: url('tcceb.ttf')  format('truetype');
  /* src: url('spantaran.ttf')  format('truetype'); */
}

.saturate { filter: saturate(3); }
.grayscale { filter: grayscale(100%); }
.contrast { filter: contrast(160%); }
.brightness { filter: brightness(0) invert(1); }
.blur { filter: blur(3px); }
.invert { filter: invert(100%); }
.sepia { filter: sepia(100%); }
.huerotate { filter: hue-rotate(180deg); }
.rss.opacity { filter: opacity(100%); }

.img-ico {
  width: 20px;
  height:auto;
  display:inline;
  margin-right: 5%;
  filter: invert(35%);
}

.inverter {
  filter: invert(35%);
}

.logo-img{
  width: 180px;
  height: auto;
}

.login-img {
  /* margin-top: -100px !important; */
}


html, body{
  font-family: 'Roboto' !important;
}

/* body{
  font-family: 'Spantaran' !important;
  background-image: url('/alertavigia/escudo.png') !important;
  background-repeat: no-repeat;
  background-position-x: 55%;
  background-position-y: 50%;
  background-size: 10%;
  background-attachment: fixed;
} */

.bg-4t-rojo-1 {
    background-color: #621132;
}

.bg-4t-dorado {
    background-color: #B38E5D;
}

.text-4t-dorado {
    color: #B38E5D !important;
}

.nav-link {
    /* font-family: 'Montserrat', sans-serif !important; */
    color: #ffffff !important;
    font-size: 25px !important;
    font-weight: bold;
}

.navbar-nav > .nav-item > .nav-link {
    /* font-family: 'Montserrat', sans-serif !important; */
    color: #621132 !important;
    opacity: 0.8;
    font-size: 25px !important;
}

.navbar-nav > .nav-item > .nav-link > p, .notification {
    /* font-family: 'Montserrat', sans-serif !important; */
    color: #ffffff !important;
    font-size: 17px !important;
}

.navbar-brand {
    /* font-family: 'Montserrat', sans-serif !important; */
    color: #621132 !important;
    opacity: 0.8;
    font-size: 45px !important;
}

/* CUSTOM RED 4T */
.sidebar[data-background-color="red"] .nav .nav-item .nav-link {
    color: #ffffff;
  }
  
  .sidebar[data-background-color="red"] .nav .nav-item i {
    color: #ce7b89;
  }
  
  .sidebar[data-background-color="red"] .nav .nav-item.active [data-toggle="collapse"],
  .sidebar[data-background-color="red"] .nav .nav-item:hover [data-toggle="collapse"] {
    color: #B38E5D;
  }
  
  .sidebar[data-background-color="red"] .nav .nav-item.active [data-toggle="collapse"] i,
  .sidebar[data-background-color="red"] .nav .nav-item:hover [data-toggle="collapse"] i {
    color: rgba(179, 142, 93, 0.8);
  }
  
  .sidebar[data-background-color="red"] .user a {
    color: #ffffff;
  }
  
  .sidebar[data-background-color="red"] .simple-text {
    font-weight: bold;
    font-family: 'Montserrat', sans-serif !important;
    color: #D4C19C !important;
  }
  
  .sidebar[data-background-color="red"] .sidebar-background:after {
    background: #531e27 !important;
    /* opacity: .9; */
  }
  
  .sidebar[data-background-color="red"] .user:after,
  .sidebar[data-background-color="red"] .logo:after,
  .sidebar[data-background-color="red"] .nav li.separator:after {
    background-color: rgba(179, 142, 93, 0.3);
  }
  
  .sidebar[data-background-color="red"] .nav li:hover:not(.active)>a,
  .sidebar[data-background-color="red"] .nav li.active>[data-toggle="collapse"] {
    background-color: rgba(212, 193, 156, 0.3);
  }
  /* END CUSTOM 4T */


.term-float {
  position: absolute;
  z-index: 1;
  right: 1%;
  width: auto;
  height: 600px;
}

.term-size {
  /* position: relative; */
  /* margin-top: 5vh; */
  height: 35%;
}

.indicador-float {
  position: absolute;
  z-index: 1;
  left: 1%;
  width: auto;
  height: 200vh;
}

.indicador-size {
  /* position: relative; */
  /* margin-top: 70vh; */
  height: 15vh;
}

.form-label {
  padding-bottom: 10px !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  background-color: transparent !important;
  border-top-style: none !important;
  border-right-style: none !important;
  border-bottom-color: #d2d2d2;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-style: none !important
}

.select2-container--default .select2-selection--multiple {
  background-color: transparent !important;
}

.select2-container--default .select2-selection--multiple {
  border-top-style: none !important;
  border-right-style: none !important;
  border-bottom-color: #d2d2d2;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-style: none !important;
}

.select2-container--default.select2-container--focus .select2-selection--single {
  background-color: transparent !important;
  border-top-style: none !important;
  border-right-style: none !important;
  border-bottom-color: #d2d2d2;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-style: none !important
}

.select2-container--default .select2-selection--single {
  background-color: transparent !important;
}

.select2-container--default .select2-selection--single {
  border-top-style: none !important;
  border-right-style: none !important;
  border-bottom-color: #d2d2d2;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-style: none !important;
}

p.teaser {
  text-indent: 30px;
}

.list-group-item {
  user-select: none;
}

.list-group input[type="checkbox"] {
  display: none;
}

.list-group input[type="checkbox"]+.list-group-item {
  cursor: pointer;
}

.list-group input[type="checkbox"]+.list-group-item:before {
  content: "\2713";
  color: transparent;
  font-weight: bold;
  margin-right: 1em;
}

.list-group input[type="checkbox"]:checked+.list-group-item {
  background-color: #621132;
  color: #FFF !important;
}

.list-group input[type="checkbox"]:checked+.list-group-item:before {
  color: white;
}

td.dt-nowrap {
  white-space: nowrap
}

.delta-text-gray {
  color: #797979 !important;
  transition: all .3s ease;
}

.delta-text-gray.active {
  background-color: rgb(211, 211, 211) !important;
  color: #621132 !important;
  width: 100%;
}

.delta-text-gray:hover{
  background-color: rgb(211, 211, 211) !important;
}